SUBDIRS=doc demos PyChart
VERSION=1.2

dist:
	python setup.py sdist

clean:
	rm -f *~
	-for dir in $(SUBDIRS); do $(MAKE) -C$$dir clean; done


install:
	rcp -r doc/pychart/* spica:web/intweb/personal/Yasushi_Saito/pychart/doc
	rcp doc/examples/* spica:web/intweb/personal/Yasushi_Saito/pychart/examples/
	rcp doc/pychart.pdf spica:web/intweb/personal/Yasushi_Saito/pychart/
	rcp ChangeLog spica:web/intweb/personal/Yasushi_Saito/pychart/
